# EditorConfig is awesome: http://EditorConfig.org
# top-most EditorConfig file
root = true

[*]
insert_final_newline = true
trim_trailing_whitespace = true
end_of_line = lf
charset = utf-8
indent_style = space
indent_size = 4

[{*.json,*.yaml,*.yml,*rc,*.md}]
indent_size = 2
